body {
	background: #d3cbba url(/assets/tile.jpg) 0 0 repeat-x;
	line-height: 1.7em;
	}
#siteOptions {
	width: 780px;
	margin: 0 auto;
	text-align: right;
	}
#siteOptions a {
	color: #fff;
	margin-left: 20px;
	}
#siteOptions a:hover {
	text-decoration: none;
	}
#wrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	font-size: 14px;
	width: 780px;
	text-align: left;
	margin: 5px auto 0 auto;
	border: 8px solid #928f73;
	}
#sideBar {
	width: 250px;
	float: right;
	letter-spacing: 1px;
	border: 1px solid #938f72;
	margin-left: 10px;
	}
#sideBar h2 {
	margin: 0;
	padding: 0;
	background-color: #938f72;
	color: #fff;
	text-align: center;
	}
#sideBar ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	}

#header {
	background: #fff url(/assets/landscape_top.jpg) 100% 100% no-repeat;
	margin: 0;
	padding: 20px 0 5px 10px;
	text-align: left;
	}
#header h1, #header h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0;
	}
#header h1 {
	font-size: 28px;
	margin-top: 1px;
	}
#header P {
	color: #fff;
	font-size: 10px;
	padding: 0;
	margin: 0;
	}
#mainnavigation {
	background: #938f72 url(/assets/landscape_bottom.jpg) 100% 0 no-repeat;
	height: 235px;
	border-bottom: 3px solid #938f72;
	padding-top: 5px;
	}
#content {
	margin: 0 10px 10px 10px;
	padding-top: 10px;
	}
#content a {
	color: #938f72;
	}
#content a:hover {
	color: #ccc;
	text-decoration: none;

	}
#footer a {
	color: #333;
	text-decoration: none;
	}
#footer a:hover {
	color: #333;
	text-decoration: underline;
	}

h1, h2, h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #938f72;
	font-weight: normal;
	letter-spacing: 1px;
	}
h2 {
	font-size: 18px;
	color: #cec494;
	}
h3 {
	font-size: 16px;
	color: #cec494;
	}

#footer {
	width: 790px;
	margin: 0 auto;
	color: #333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	}
form {
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #e9e5dd;
	}

input, textarea {
	border: 2px solid #ccc;
	}
.btn {
	background: #928f73;
	color: #fff;
	}
#mainnavigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#mainnavigation li {
	padding: 0;
	vertical-align : middle;
	}
#mainnavigation a {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	padding: 5px 0 5px 5px;
	display: block;
	width: 310px;
	border-bottom: 1px dashed #fff;
	}
#mainnavigation a.first {
	border-top: 1px dashed #fff;
	}
#mainnavigation a:hover {
	background-color: #a09c83;
	}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	}
	
form p label {
	float: left;
	width: 200px;
	font: bold 12px Arial, Helvetica, Sans-serif;
	}

fieldset {
	border: 1px solid #482417;
	margin-top: 16px;
	padding: 6px;
	}
	
legend {
	color: #fff;
	background-color: #a09c83;
	border: 1px solid #938f72;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	}
#contactDetails {
	text-align: center;
	background-color: #a2a087;
	color: #fff;
	margin: 0;
	border-bottom: 2px solid #928f73;
	}
#contactDetails p {
	padding: 5px;
	margin: 0;
	font-size: 14px;
	}
.alert {
	font-weight: bold;
	}

#content img {
	border: 4px solid #e8e8e8;
	padding: 3px;
	}
.floatLeft {
	float: left;
	margin-right: 10px;
	}
.clear {
	clear: both;
	}
#content img.noBorder {
	border: none;
	}